@charset "UTF-8";

.NumThumb{
	padding-top:20px;
}
.NumThumb img{
	float:left;
	margin-right:15px;
	border:solid 1px #bbb;
}
.BaTxtBlock{
	overflow:hidden;
	zoom:1;
}
.Num711{
	background:#fff4c6;
	border:solid 1px #f08200;
}
.NumLawson{
	background:#e7f1f8;
	border:solid 1px #0669b3;
}
.NumFamily{
	background:#ebf9ff;
	border:solid 1px #009d3d;
}
.NumCircleksunkus{
	background:#fff4b5;
	border:solid 1px #e91d25;
}
.NumBlock{
	width:240px;
	padding:10px 15px;
	float:left;
	margin: 0 6px 0 0;
	box-sizing: border-box;
}
.NumBlock h2{
	text-align:center;
}
.NumSize{
	min-height:4.5em;
	margin: 0 auto;
}
.NumBlock dl{
	margin:0.6em auto;
	height:4.5em;
	/*font-size:130%;*/
	font-size:12px;
	line-height:1.4;
	overflow: hidden;
	zoom: 1;
}
.NumBlock dt{
    float: left;
    clear: both;
}
.Num711 dt {
	width:4.5em;
}
.NumLawson dt,
.NumFamily dt,
.NumCircleksunkus dt{
	padding: 1.3em 1em 0 0;
}
.NumLawson dd,
.NumFamily dd,
.NumCircleksunkus dd{
	padding: 1.3em 0 0 0;
}

.NumBlock dd{
	/*padding-left:4.5em;*/
	font-weight:bold;
	color:#f36;
}
/*.NumLawson dt,
.NumFamily dt{
    width:7em;
}
.NumLawson dd,
.NumFamily dd{
	padding-left:7em;
}*/
.NumBlock p{
	margin-bottom:0.5em;
}
.NumBlock .NumBtn {
	text-align: center;
	margin-top: 1em;
}